html, body, table {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
body, td, th{    
    font: 90%/1em sans-serif; 
    font-size: 12px;    
    margin: 0;
    font-family:Arial;
    color: #282727;
    line-height: 22px;
}
input, select, textarea, option, optgroup {
    color: #000;
    font: 90%/1em sans-serif; 
    font-size: 12px;    
    margin: 0;font-family:Arial;
}
a {text-decoration:none;cursor: pointer;color: #000000;}
a:hover {color: #000000;}
.clearfloat{clear:both;}
.norecord {text-align: center;padding: 50px 0;}
body {background: url(main_bg.jpg) repeat;}

#page-container
{  
    width: 985px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
#page-container #header
{
    height: 100px;
    background: url('banner.jpg') no-repeat top left;
}
#page-container #header #header-left{
    float: left;
    width: 295px;
    height: 100px;    
}
#page-container #header #header-right{
    float: right;    
    height: 100px;    
}
#language a{
    color: #000000;
    text-transform: uppercase;
    font-size: 11px;
}
#language a:hover{
    color: #000000;
    text-decoration: underline;
}
#page-container #header #header_right #language_change
{

    height: 102px;
    width: 78px;
    float: left;
    text-align: right;
    padding-top: 75px;
    padding-right: 10px;
}
#language{
    text-align: right;
    padding-right: 10px;    
}
#page-container #header #header_right #support
{
    background: url(bg_support.png) left top no-repeat;
    height: 78px;

    width: 160px;
    padding: 24px 15px 0px 15px;
    float: right;
}
#main-content{
    margin: 15px;
}
#menu_top{
    /*background: url(nav_top_bg.jpg) #ECECEC top left no-repeat;*/
    height: 28px;
    line-height: 28px;
    padding-right: 10px;
    margin-top: 50px;
}
#menu_top a.top_nav_normal{
    color: #BC8729;
    text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.9em;
}
#menu_top a.top_nav_normal:hover{
    text-decoration: underline;
}
#menu_top a.top_nav_select{
    color: #BC8729;
    font-weight: bold;
    text-transform: uppercase;
}
#menu_top a.top_nav_select:hover{
    text-decoration: underline;
}
#nav-menu{
    background: url(menu_bg.jpg) repeat-x top left;
    height: 35px;
    text-transform: uppercase;
}
#page-container #banner{
    height: 353px;
/*    background: url(banner.jpg) no-repeat;*/
}
#page-main{
    background-color: #1B5027;   
}
#panel-left{       
    float: left;
    width: 234px;
}
.btn_booking{
    background-color:#1B5027;
	
    height: 24px;
    border-radius: 10px;
    border: 1px #FFFFFF solid;
    color: #FFFFFF;
    font-weight: bold;
	margin-top:5px;
}
#formbook a{
    color: #F2E288;
}
#panel-right{
    background-color: #f7f4ed;
    float: left;
    width: 751px;
}
#right-top{
    min-height: 465px;
}
#home-intro{
    float: left;    
    width: 470px;
    padding: 20px;
    text-align: justify;
}
#home-intro h1.title {
    color: #1B5027;
    font-family: Georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 17px;
    margin: 5px 0px;
}
#room_cat h1.title {
    color: #800000;
    font-family: "Courier New";
    font-size: 22px;
    font-weight:normal;
    line-height: 17px;
    margin: 5px 0px;
    text-transform: uppercase;
}
#home-slice{
    float: left;
    background: url(home_slice_hor.jpg) no-repeat top right;
    width: 5px;
    height: 400px;
}
/*#home-highlight{
    float: left;    
    width: 235px;    
}*/
#highlight .title{
    color: #A9844A;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    padding: 22px 0px 22px 0px;
}
/*#home-highlight .image{
    width: 220px;
    height: 148px;
    background: url('2.jpg') no-repeat;
    margin-left: 8px;
}*/
#highlight .article-title{
    text-align: center;
    color: #A9844A;
    font-size: 16px;
	padding: 0px 30px;
}
#highlight .artitle-summary{
    text-align: center;
    color: #1b5027;
}
/*#promotion .image{
    background: url('1.jpg') no-repeat;
    width: 220px;
    height: 148px;
    margin-left: 8px;
}*/
#promotion .article-title{
    text-align: center;
    color: #f2e288;
    font-size: 16px;
	padding: 0px 30px;
}
#promotion .artitle-summary{
    text-align: center;
    color: #FFFFFF;
}
#panel-left #left-slice{
    background: url('left_slice.jpg') repeat-x top left;
    height: 2px;
}
#panel-left #page_info{
    color: #91ba9a;
    text-align: center;
}
#footer-slice{
    height: 10px;
    background: url(bottom_slice.jpg) no-repeat center;
}
#right-footer{
    height: 70px;
}
#left_footer
{   
    padding-top: 5px;
    padding-left: 20px;
    float: left;
    width: 470px;
}
.menu_bottom a
{
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
    color: #825b1e;
}
.menu_bottom span
{
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
    color: #825b1e;
}
#right_footer
{    
    padding-top: 5px;
    padding-right: 10px;
    text-align: right;    
    float: right;
    color: #707946;
    width: 235px;
}
h3.intro_title{
    color: #413727;
    font-size: 18px;
    margin: 0px;
}

#breadcrumb {
    border-bottom: 1px solid #1B5027;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#breadcrumb a {
    color: #746C61;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 25px;
    text-decoration: none;
    float: left;
}
#breadcrumb .br_flow{
    background: url(br_flow.jpg) no-repeat top left;
    height: 25px;
    width: 7px;
    display: block;
    float: left;
    margin: 0px 10px;
}

.box-container {}
.box-container1 {background-color: #FFF;margin-bottom: 20px;}

.box-header {height: 20px; line-height: 20px; padding: 0 10px 5px 0px; margin-bottom: 5px; border-bottom: 1px solid #1B5027;}
.box-header .left {float: left;}
.box-header .right {float: right;}
.box-header a.title {color: #413727;font-size: 16px;text-transform: uppercase;}

.box-header a.more {font-size: 11px;text-decoration: underline;}
.box-header a.more:hover {text-decoration: none;}

.box-content{padding:10px 0px 10px 0px;}
.box-content .content{line-height: 18px;}
.content_other{
    float: left; font-family: Georgia;padding-left: 10px; width:170px;text-transform:uppercase;
}
a.content_other_title{
    color: #1B5027;
}
a.content_other_title:hover{
    color: #800000;
    text-decoration: underline;
}
a.book_now{
    background-color: #1B5027;
    color: #FFFFFF;
    padding: 3px 5px;
    font-family: Georgia; font-style: italic;
}
/*.box-content {border: solid 1px #DFDFDF;padding-bottom: 1px;} */
.padding10 {padding: 10px 0px 1px 0px;}
.borderbottom {}
.box-content h3 {margin: 0 0 7px 0;line-height: 18px;}
.box-content h3 a {font-size: 11px;font-weight: bold;}
.box-content p {line-height: 17px;margin: 0;}
.image-left {float: left; margin: 0 10px 0 0; overflow: hidden; position: relative;border: solid 1px #ddd;}
.image-right {float: right; margin: 0 0 0 10px; overflow: hidden; position: relative;border: solid 1px #ddd;}

.list-item {padding: 0 0 15px 0;border-bottom: dotted 1px #DDD;margin-bottom: 15px;}
/*.item-img {float: left;}
.item-content {float: left;}*/
.list-item p {margin: 8px 0 0 0 ;line-height: 17px;}
.article_detail {}
.article_detail h1.title {margin: 0 0 5px 0; line-height: 17px;font-size: 17px; color: #1B5027; font-family: Georgia;font-style: italic;}
.postdate {font-style: italic;font-size: 11px; margin-bottom: 10px;color: #787664;}
.summary, .content {line-height: 17px;}

a.first-item-link {font-size: 13px;font-weight: bold;line-height: 16px;color: #1B5027}

.other-header{
    color: #746C61;
    font-weight: 700;
    text-transform: uppercase;
    margin: 20px 0 0;
    padding: 5px 0;
}
ul.other_news {margin: 0;padding: 10px 5px 10px 5px;list-style-type: none;}
ul.other_news li {line-height: 16px;margin-bottom: 5px;background: url(bullet.jpg) 0 5px no-repeat;padding: 0 0 0 15px;}

/* CSS THUVIEN HINH*/
.titlegallery{padding-top:10px;padding-bottom:10px;font-size:16px;color:#cd0a0a;font-weight:700;text-align:center;}
.other_album{list-style:none;-webkit-padding-start:0;height:auto;margin:10px 0;padding:0;}
.other_albums{float:left;padding-left:13px;padding-right:13px;height:143px;}
.itemsalbum{height:92px;width:142px;background:url(album.png) no-repeat;padding:4px 4px 8px;}
.album{height:137px; width:208px;background:url(albumcover.png) no-repeat; padding:6px 6px 12px; text-align: center;}
.album2{height:91px;width:135px;background:url(video.png) no-repeat;padding:4px 4px 8px;}
.dategallery{color:#858585;font-size:12px;font-weight:400;text-align:right;padding-right:15px;}
.hs_thumb{border:solid 1px #D1D1D1;display:inline-block;background-color:#fff;-webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);-moz-box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;padding:3px;}
.hs_thumb:hover{border:solid 1px #D1D1D1;display:inline-block;background-color:#9BCDFF;-webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);-moz-box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);box-shadow:0 1px 4px 0 rgba(0,0,0,0.5);-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;padding:3px;}
.detail-title{color:#d84a1c;font-size:16px;line-height:24px;border-bottom:1px dashed #bdbdbd;font-weight:400;margin:0 0 10px;}
/* END CSS THUVIEN HINH*/

/* Read more Home page*/
.toggler {
    
}
#button_showmore {
    padding: .5em 1em;    
}
#button_showless {
    padding: .5em 1em;    
}
a.button_showmore{
    background: #527B5C;
    color: #ffffff;
	font-family: Georgia;
	font-style: italic;
}
a.button_showmore:hover{
    text-decoration: underline;
}
#effect {
    position: relative;        
}
#effect h3 {
    margin: 0;
    padding: 0.4em;
    text-align: center;
}
/*END Read more Home page*/
/* Thoi tiet */
.weatherFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;	
	float: left;
	width: 220px;
	padding-left:10px;
	padding-top:15px;
}
.weatherFeed a { color: #888; }
.weatherFeed a:hover {
	color: #000;
	text-decoration: none;
}
.weatherItem {
	padding: 0.8em;
	text-align: right;
}
.weatherCity { text-transform: uppercase; }
.weatherTemp {
	font-size: 2.8em;
	font-weight: bold;
        line-height: 35px;
}
.weatherDesc, .weatherCity, .weatherForecastDay  { font-weight: bold; }
.weatherDesc { margin-bottom: 0.4em; }
.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem { font-size: 0.8em; }
.weatherLink, .weatherForecastItem {
	margin-top: 0.5em;
	text-align: left;
}
.weatherForecastItem {
	padding: 0.5em 0.5em 0.5em 80px;
	background-color: #fff;
	background-position: left center;
}
.weatherForecastDay { font-size: 1.1em; }

.odd { color: #1B5027 }
.even { background-color: #d4d4e8; }

/* end thoi tiet */
.wapper_list
{
    padding-right:5px;
    padding-left: 5px;
    margin-bottom: 7.5px;
    margin-right: 7.5px;
}

.support {
	width:35px;
	min-height:110px;
	position:fixed;
	left:0;
	bottom:150px;
	background:url(support.png) no-repeat left top;
	z-index:110;
	font-family:Tahoma, Geneva, sans-serif;
}
.supporten {
	width:35px;
	min-height:110px;
	position:fixed;
	left:0;
	bottom:150px;
	background:url(support_en.png) no-repeat left top;
	z-index:110;
	font-family:Tahoma, Geneva, sans-serif;
}
#support-header
{
    height: 30px;
    background: url(bg_support-header.png) repeat-x;
}
#support-body
{
    min-height: 109px;
    background: #FFFFFF;
}

.support-active {
	width:260px;

	border:#ccc solid 1px;
	height:auto;
	position:fixed;
	background:none;
	background:#1B5027;
	box-shadow:4px 4px 6px rgba(0,0,0,0.5);
	font-size:11px;
	left:-270px;
	z-index:1000;
	bottom:150px;
	font-family:Tahoma, Geneva, sans-serif;
}
.support-active ul {
	margin:0;
	padding:10px 0 1px 20px;
}
.support-active li {
	margin:0;
	padding:0;
	list-style:none;
        line-height: 26px;
}

.support-active li a {
	
	color:#1B5027;
	font-size:11px;
}
.support-active li .sp-yahoo {
	background:url(yahoo-icon.png) no-repeat left top;
	padding:0 0 0 27px;
}
.support-active li .sp-phone {
	background:url(phone.png) no-repeat left top;
	padding:0 0 0 27px;
	color:#1B5027;
	font-weight:bold;
}
.support-active li .sp-mail {
	background:url(icon_mail.png) no-repeat left top;
	padding:0 0 0 27px;
	color:#1B5027;
	font-weight:bold;
        height:22px;
        margin:0;
}
.support-active li .sp-sky {
	background:url(icon_sale_sky.png) no-repeat left top;
	padding:0 0 0 27px;
	color:#1B5027;
	font-weight:bold;
        height:22px;
        margin:0;
}

.support-active li .sp-hotline {
	background:url(mobile.png) no-repeat left 4px;
	padding:5px 0 5px 27px;
	color:#1B5027;
	display:block;
	height:22px;
	margin:0;
}
.support-active li .sp-hotline strong {
	color:#FF5A00;
	font-weight:bold;
}
.support-active .sp-bottom {
	background: url(bg_support-bottom.jpg) repeat-x;
	height: 23px;

}
.support-active .sp-bottom p {
	margin:0;
	text-align:center;
	color:#9a9a9a;
        line-height: 23px;
}
.support-active .sp-close {

        line-height: 30px;
        float: right;
        width: 50px;
        background: url(support_close.png) right center no-repeat;

}
.support-active .sp-close a {
	color: #FFFFFF;
	text-decoration:none;
	font-size:11px;
}
.support-active .sp-close a:hover {
	color:#000;
	text-decoration:none;
}

#left_footer p {
    margin: 0 0 2px 0;
}
.footer-privacy {
    text-align: left;
}
.footer-privacy ul {
    padding: 0px 0px 0px 15px;
    margin-top: 0;
}
.footer-privacy ul li a:hover {
    text-decoration: underline;
}